@charset "UTF-8";
/* CSS Document */

.main_nav { clear:both; width: 960px; height: 40px; overflow: hidden; float: left; display: inline;}

.main_nav li { height: 40px; float: left; display: inline; margin-right: 0px; }
.main_nav li.last { margin-right: 0;}
.main_nav li a { display: block; height: 40px; text-indent: -9999px; background: transparent url(../images/g_Navi.png) 0 0 no-repeat; }
 
#shouhin_shoukai { width: 204px; background-position: 0px -80px; }
#shouhin_shoukai:hover { background-position: 0px -40px; }
 
#catalog { width: 184px; background-position: -204px -80px; }
#catalog:hover { background-position: -204px -40px; }
 
#sentei { width: 184px; background-position: -388px -80px; }
#sentei:hover { background-position: -388px -40px; }
 
#download { width: 184px; background-position: -572px -80px; }
#download:hover { background-position: -572px -40px; }
 
#otoiawase { width: 204px; background-position: -756px -80px; }
#otoiawase:hover { background-position: -756px -40px; }

/*
.main_nav { clear:both; width: 920px; height: 30px; overflow: hidden; float: left; display: inline; margin-left:-20px;}

*html .main_nav { margin-left:20px;} /*IE6*/
/*
.main_nav li { height: 30px; float: left; display: inline; margin-right: 0px; }
.main_nav li.last { margin-right: 0;}
.main_nav li a { display: block; height: 30px; text-indent: -9999px; background: transparent url(images/g_Navi.png) 0 0 no-repeat; }
 
#shouhin_shoukai { width: 184px; background-position: 0px -60px; }
#shouhin_shoukai:hover { background-position: 0px -30px; }
 
#catalog { width: 184px; background-position: -184px -60px; }
#catalog:hover { background-position: -184px -30px; }
 
#sentei { width: 184px; background-position: -368px -60px; }
#sentei:hover { background-position: -368px -30px; }
 
#download { width: 184px; background-position: -552px -60px; }
#download:hover { background-position: -552px -30px; }
 
#otoiawase { width: 184px; background-position: -736px -60px; }
#otoiawase:hover { background-position: -736px -30px; }
*/